#javAPRSSrvr 3.10b10 Configuration File
#Tue Jul 20 11:00:00 CST 2005
#
userCall=LZ0VRC-JS2
AdminInfo=Miroslav Nikolov - LZ4NY - lz4ny@qsl.net
isBackground=false
stderr=err.log
#
# Global Parameters
#
excludeCalls=NITRUS;N0CALL;NOCALL
useHistoryQueue=false
#
# Server Adjunct
#
ServerAdjunct=ServerAdjunct
#ServerAdjunct=javAPRSDB
#
# javAPRSDB Parameters (only active if ServerAdjunct=javAPRSDB)
#
dbServerAdjunct=ServerAdjunct
#
JDBCDriver=
dbPath=
dbConnProps=
#
dbMinTrackTime=0
dbMinTrackDist=0.0
dbMinWxTime=0
#
# Console and Log Ports
#
consolePorts=127.0.0.1:14500
logList=127.0.0.1
logPorts=127.0.0.1:14502
errorPorts=127.0.0.1:14503
dupePorts=127.0.0.1:14504
loopPorts=127.0.0.1:14505
callLogPorts=127.0.0.1:14506
connLogPorts=127.0.0.1:14507
TNCLogPorts=127.0.0.1:14508
#
#plainStatusPorts=127.0.0.1:14511
#
#
# Status Page Parameters
#
# globalHTTPPorts=80
#
statusPorts=14501
plainStatusPorts=14511
portTable=14580;<a href=http://www.aprs-is.net/javAPRSSrvr/javAPRSFilter.aspx>User-defined Filtered Feed</a>;1314;Message-only Feed
#
# Upstream Connection Properties
#
#upstreamHubs=first.aprs.net:23000u;second.aprs.net:23000u;third.aprs.net:23000u
#upstreamUDP=60000
upstreamHubs=second.aprs.net:14580;third.aprs.net:14580;first.aprs.net:14580
#loginCommand;first.aprs.net;14580=filter r/43.221/023.4354433333333334/800 -p/CW t/m
#loginCommand;third.aprs.net;14580=filter m/1000 t/m -p/CW/DW
loginCommand;second.aprs.net;14580=filter r/43.221/23.5442/800 b/LZ*/YO*/YU* t/m -p/CW/DW
#upstreamHubs=uk.aprs-uk.net:14580
#loginCommand;uk.aprs-uk.net;14580=filter r/56.69/-4.434/240 -p/CW
#radius 150miles/240k from rannoch lodge covering scotland
#and no weather
#
#

# Client Port Properties
#
noEchoPorts=10152u
msgOnlyPorts=1314u
IGatePorts=14580u
#;14579u
#saDefaultFilter14579=r/55.98567/-3.41583/200
#
# IGate Properties
#
IGateAdjunct=IGateAdjunct
#IGateAdjunct=javAPRSQRZ
IGateCall=LZ0VRC-2
IGateVia=WIDE2-2
IGateGateToRF=true
IGateLat=43.221810
IGateLon=23.544210
IGateSymbol=I#
IGatePositCmt=Linux javAPRSIGate & Digi_NED Vratsa 144.800Mhz
IGateStatus=Sysop:LZ4NY(Miro) GSM:359899334956 Vratsa 144.800Mhz 1200bps
IGateMaxHops=3

IGatePassPrefixes=
#IGatePassCalls=LZ4NY-9
#passes any packets from SUY stations to RF

IGatePositInterval=30
IGateStatusInterval=20

#TNCModule=AGWInterface
TNCModule=ax25Interface
#TNCModule=KISSInterface

#enables the digipeater
TNCModule=javAPRSDigi

#
#TNCPortInit=./tncinit.bat
#
# Digi Properties
#
digiAliases=RELAY;WIDE;VRACA;VRACA1-1;VRACA2-2;VRACA2-1
nsDefaultPath=WIDE2-2
digiMaxHops=3
#digiTNCInterface=AGWInterface
digiTNCInterface=ax25Interface
#digiTNCInterface=KISSInterface
#
# AGWPE Interface
#
#AGWTNCPortNumber=1
#AGWAddress=127.0.0.1:8000
#AGWUserName=
#AGWPassword=
#
# ax25Interface Properties
#
ax25TNCPortName=1
#
# KISSInterface Properties
#
#KISSTNCPortNumber=1
#
# Serial Port Parameters
#
#PortClassName=RAFIntf
#PortClassName=RXTXIntf
#SerialPortName=/dev/ttyS0
#PortClassName=WinCommIntf
#SerialPortName=COM1
#SerialToTCPPorts=127.0.0.1:14509
#
#IGateAdjunct=javAPRSQRZ
#IGateCall=LZ0VRC-2
QRZURI=http://xml.qrz.com/bin/xml
QRZUser=lz4ny
QRZPwd=lz2dtn
MaxAttempts=4
MsgInvalidReq=Invalid Request!
MsgInvalidCmd=% is an invalid command!
MsgSvcNotAvail=QRZ service not available!
MsgInvalidCall=% is an invalid callsign!
MsgNotFound=% was not found!
MsgErrorResp=Error looking up %!

